html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

a {
  color: #3366cc;
}
a:hover {
  color: #3366cc;
  text-decoration: none;
}
a:focus, a:active {
  outline: none;
}

body {
  font: 13px Arial, Helvetica, sans-serif;
  background: white;
  color: #0d0d0d;
}

@font-face {
  font-family: "Frank-Light";
  src: url("../fonts/230FB0_5_0.eot");
  src: url("../fonts/230FB0_5_0.eot?#iefix") format("embedded-opentype"), url("../fonts/230FB0_5_0.woff") format("woff"), url("../fonts/230FB0_5_0.ttf") format("truetype");
}

@font-face {
  font-family: "Frank-Bold";
  src: url("../fonts/230FB0_7_0.eot");
  src: url("../fonts/230FB0_7_0.eot?#iefix") format("embedded-opentype"), url("../fonts/230FB0_7_0.woff") format("woff"), url("../fonts/230FB0_7_0.ttf") format("truetype");
}

@font-face {
  font-family: "Frank-Regular";
  src: url("../fonts/230FB0_1_0.eot");
  src: url("../fonts/230FB0_1_0.eot?#iefix") format("embedded-opentype"), url("../fonts/230FB0_1_0.woff") format("woff"), url("../fonts/230FB0_1_0.ttf") format("truetype");
}

@font-face {
  font-family: "Frank-Medium";
  src: url("../fonts/230FB0_6_0.eot");
  src: url("../fonts/230FB0_6_0.eot?#iefix") format("embedded-opentype"), url("../fonts/230FB0_6_0.woff") format("woff"), url("../fonts/230FB0_6_0.ttf") format("truetype");
}

.clearfix {
  /* 2 */
  *zoom: 1;
}
.clearfix:before {
  content: " ";
  /* 1 */
  display: table;
}
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
  clear: both;
}

.b-window {
  width: 940px;
}

.b-page {
  margin: 0;
  font-family: "Frank-Regular";
  overflow-x: hidden;
}

.b-list {
  display: block;
  margin: 10px 0 0;
  padding: 0;
}

.b-list__item {
  float: left;
  padding: 0 15px;
  list-style: none;
  border-left: 1px solid #BBB;
  line-height: 23px;
}

.b-list__link {
  text-transform: uppercase;
  color: #BBB;
  font-family: "Frank-Medium";
  font-size: 22px;
  font-weight: normal;
  text-decoration: none;
}

.b-list__link:hover {
  text-decoration: underline;
  color: black;
}

.b-list__item_state_current .b-list__link {
  color: #777;
}

.b-list_type_small {
  margin: 0;
}
.b-list_type_small .b-list__item {
  padding: 0 10px;
  line-height: 15px;
}
.b-list_type_small .b-list__link {
  font-size: 16px;
}

.b-list__item:first-child {
  padding-left: 0;
  border: none;
}

.b-list__link:hover {
  text-decoration: underline;
}

.b-container {
  padding: 0 0 25px 0;
}

.b-container__head {
  margin: 20px 0 0;
  overflow: auto;
}

/*Event Index Up Next And Last Event Image Styles*/
.b-container__up_next {
  padding-top:10px;
  border-top: 1px solid #BBB;
  margin-top: 10px;
  clear: both;
  overflow: auto;
}

.b-container__event_header {
  overflow: auto;
}

.b-container__empty_event_images {
  height: 20px;
}

.b-container__event_images {
  margin-top: 10px;
  width: 49.5%;
  overflow: hidden;
  position: relative;
  float: left;
  background: rgba(242,243,244,1);
  background: -moz-linear-gradient(top, rgba(242,243,244,1) 0%, rgba(223,223,223,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(242,243,244,1)), color-stop(100%, rgba(223,223,223,1)));
  background: -webkit-linear-gradient(top, rgba(242,243,244,1) 0%, rgba(223,223,223,1) 100%);
  background: -o-linear-gradient(top, rgba(242,243,244,1) 0%, rgba(223,223,223,1) 100%);
  background: -ms-linear-gradient(top, rgba(242,243,244,1) 0%, rgba(223,223,223,1) 100%);
  background: linear-gradient(to bottom, rgba(242,243,244,1) 0%, rgba(223,223,223,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f3f4', endColorstr='#dfdfdf', GradientType=0 );
}

.b-container__background_text {
  position: absolute;
  color: white;
  z-index: 1;
  font-size: 300px;
  width: 100%;
  text-align: center;
  color: rgba(255,255,255,0.33);
  text-transform: uppercase;
}

.b-container__event_images_seperator { 
  width: 1%;
  float: left;
  height: 10px;
}

.b-container__sized_image {
  width: 145px;
  height: 520px;
  background-position: 50% 0%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 15%;
  margin-left: 10px;
  position: relative;
  z-index: 2;
}

.b-container__sized_image.b-container_events_list_image {
  width: 180px;
  margin-left: 20px;
}

.b-container__sized_image.b-container__champion_image {
  height: 250px;
  margin-top: 4%;
}

.event_image_cropper {
  float: left;
  width:50%;
  height:300px;
  overflow: hidden;
  text-align: center;
}

/*.event_image_cropper img {
  width: 145px;
  height: 520px;
  background-position: 50% 0%;
  background-repeat: no-repeat;
  background-size: cover;
}*/

.b-container__event_images .caption_label {
  position: absolute;
  padding: 5px 10px;
  background: #951111;
  color: #fff;
  top: 60%;
  left: 1%;
  width: 12%;
  height: 5%;
  font-weight: bold;
  text-align: left;
  z-index: 3;
  text-transform: uppercase;
}

.b-container__event_images .caption_text {
  position: absolute;
  padding: 5px 10px;
  background: #fff;
  color: #000;
  top: 68.4%;
  left: 1%;
  width: 90%;
  font-weight: bold;
  z-index: 3;
}

.b-container__event_images .caption_text p {
  font-size: 13px;
  font-family: Arial;
  color: #666;
  font-weight: normal;
  font-style: italic;
}

.b-container__event_images .caption_text a {
  font-size: 22px;
  text-decoration: none;
  color: #27292b;
}

/*.b-container__event_images img {
  margin-top: 15%;
  position: relative;
  z-index: 2;
}*/

/*End Event Index Up Next And Last Event Image Styles*/

/*Event Detail*/
.b-container__event_detail_images {
  overflow: auto;
  width: 35%;
  float: left;
  margin-bottom: 2px;
}
.b-container__event_detail_images .event_image_cropper {
  height: 200px;
  margin-top: 10px;
  width: 49.5%;
  overflow: hidden;
  position: relative;
  float: left;
}

.b-container__event_details {
  width: 65%;
  float: left;
  padding: 20px;
  box-sizing: border-box;
}

.b-container__event_details .b-title__text {
  text-transform: none;
  font-family: "Frank-Regular";
}

.b-container__event_detail_winner_label {
  color: #cc0000;
  font-size: 13px;
  font-family: "Frank-Medium";
}

.b-title__text.b-title__red_text {
  color: #FF0000;
}

.b-table__event_detail .b-table__head .b-table__head-col {
  background-color: #ededed;
}

.b-table__event_detail tbody:before {
    /* This doesn't work because of border-collapse */
    line-height:5px;
    content:"_";
    color:white;
    display:block;
}

.b-table__event_detail tbody .b-table__row:nth-child(odd) .b-table__col {
  background-color: #f0f1f2;
}

.b-table__event_detail tbody .b-table__row:nth-child(even) .b-table__col {
  background-color: #FFF;
}

.b-table__event_detail tbody .b-table__row .b-table__col:nth-child(3) div {
  width: 50%;
  text-align: center;
}

.b-table__event_detail tbody .b-table__row .b-table__col:nth-child(3) div div {
  width: 100%;
}

.b-table__event_detail tbody .b-table__row .b-table__col:first-child {
  width: 25px;
}

.b-table__event_detail tbody .b-table__row .b-table__col {
  line-height: 200%;
  font-size: 13px;
  font-family: "Frank-Regular";
}

.b-table__link.b-table__red_button {
  border: 1px solid #cc0000;
  padding: 0px 15px;
  border-radius: 3px;
  text-decoration: none;
  color: #cc0000;
  display: block;
  width: 50%;
  font-size: 13px;
  text-transform: uppercase;
}

/*End Event Detail*/

/* Champion Page Display Styles */
.b-container__champion_images {
  margin-top: 10px;
  width: 100%;
  overflow: auto;
  position: relative;
  float: left;
}

.b-container__champion_images a {
  text-decoration: none;
}

.b-container__champion_images img {
  margin-top: 10px;
  width: 145px;
}

.b-champion__container {
  float: left;
  margin: 0.3%;
  width: 32.7%;
  position: relative;
  background: rgba(238,238,238,1);
  background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(238,238,238,1) 26%, rgba(221,221,221,1) 98%, rgba(221,221,221,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238,238,238,1)), color-stop(26%, rgba(238,238,238,1)), color-stop(98%, rgba(221,221,221,1)), color-stop(100%, rgba(221,221,221,1)));
  background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(238,238,238,1) 26%, rgba(221,221,221,1) 98%, rgba(221,221,221,1) 100%);
  background: -o-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(238,238,238,1) 26%, rgba(221,221,221,1) 98%, rgba(221,221,221,1) 100%);
  background: -ms-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(238,238,238,1) 26%, rgba(221,221,221,1) 98%, rgba(221,221,221,1) 100%);
  background: linear-gradient(to bottom, rgba(238,238,238,1) 0%, rgba(238,238,238,1) 26%, rgba(221,221,221,1) 98%, rgba(221,221,221,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd', GradientType=0 );
  overflow: hidden;
  height: 300px;
}

.b-champion__weight_class {
  background-color: #CCC;
  text-align: center;
  padding: 10px;
  text-transform: uppercase;
  color: #333333;
}

.b-champion__name_text {
  position: absolute;
  padding: 5px 10px;
  color: #C70000;
  top: 35%;
  left: 50%;
  font-size: 25px;
  text-align: left;
}

.b-champion__name_text p {
  color: #666;
  font-size: 15px;
}

.b-champion__name_text h4 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 140px;
}

.b-champion__info_text {
  position: absolute;
  padding: 5px 10px;
  color: #666;
  top: 67%;
  left: 50%;
}

.b-champion__info_text p:nth-child(1) {
  color: #000;
}

/*End Champion Page Display Styles*/

/*Fighter Display CSS*/

.b-container__fighter_header {
  width: 100%;
  clear: both;
  overflow: auto;
  border-bottom: 1px solid #DDD;
  padding: 10px;
  box-sizing: border-box;
  font-size: 29px;
  margin-bottom: 20px;
}

.b-container__fighter_header a {
  color: #27292b;
  font-family: "Frank-Medium";
  text-decoration: none;
}

.b-container__fighter_header h4 {
  float: left;
  text-transform: uppercase;
}

.b-container__fighter_header div {
  width: 2px;
  height: 20px;
  box-sizing: border-box;
  border-left: 1px solid #CCC;
  float: left;
  margin: 6px 15px 0 20px;
}

.b-container__fighter_header h4:nth-child(3) {
  color: #999;
}

.b-container__fighter_header h4.b-container__fighter_header_dark a {
  color: #27292b;
  font-family: "Frank-Medium";
}

.b-container__fighter_stats {
  overflow: auto;
  margin-bottom: 35px;
  float: left;
  width: 80%;
}

.b-container__fighter_image {
  width: 20%;
  float: left;
  overflow: hidden;
  height: 550px;
}

.b-container__fighter_image img {
  height: 550px;
}

.b-container__fighter_title {
  float: left;
  width: 100%;
  border-bottom: 1px solid #f0f1f2;
  box-sizing: border-box;
}

.b-container__fighter_name {
  width: 75%;
  padding: 0 0 25px 0;
  float: left;
  box-sizing: inherit;
}

.b-container__fighter_name h1 {
  font-size: 42px;
  font-family: "Frank-Medium";
  color: #323232;
}

.b-container__fighter_name h4 {
  font-size: 22px;
  font-family: "Frank-Medium";
  color: #323232;
}

.b-container__fighter_record {
  padding: 31px 0 0 31px;
  color: #999;
  font-size: 16px;
  margin-bottom: -20px;
}

.b-container__fighter_record span:nth-child(1) {
  margin: 0;
  font-weight: normal;
  border: none;
  color: #323232;
  font-family: "Frank-Medium";
  font-size: 22px;
  line-height: normal;
  text-transform: uppercase;
}

.b-container__offensive_breakdown {
  width: 25%;
  padding: 25px 0 25px 0;
  float: left;
  box-sizing: inherit;
}

.b-container__fighter_attributes {
  width: 37%;
  float: left;
  padding: 0 31px;
  box-sizing: border-box;
  border-right: 1px solid #f0f1f2;
  margin-top: 18px;
}

.b-container__fighter_attributes .b-box__label,
.b-container__fighter_attributes .b-box__value {
  font-family: Arial;
  color: #333;
  font-size: 14px;
}

.b-container__fighter_attributes span {
  color: #999;
}

.b-container__fighter_attributes h4 {
  color: #b90a0a;
  font-family: "Frank-Medium";
  font-size: 16px;
}

.b-container__fighter_strikes {
  width: 37%;
  float: left;
  padding: 25px 10px;
  box-sizing: border-box;
}

.b-container__fighter_strikes .b-container__bar_group {
  margin-bottom: 20px;
  border: none;
}

.b-container__fighter_strikes .b-container__bar_group:first-child {
  margin-bottom: 50px;
}

.b-container__fighter_graphs {
  width: 26%;
  float: left;
  padding:10px;
  box-sizing: border-box;
}

.b-table.b-table_type_small.b-container__fighter_fights th {
  background-color: #181a1d;
  color: #f0f1f2;
}

.b-table.b-table_type_small.b-container__fighter_fights tr td:nth-child(8) a {
  text-decoration: none;
}

.b-table.b-table_type_small.b-container__fighter_fights tr:nth-child(even) td {
  background-color: #ffffff;
}

.b-table.b-table_type_small.b-container__fighter_fights tr:nth-child(odd) td {
  background-color: #f0f1f2;
}

.b-table.b-table_type_small.b-container__fighter_fights tr td {
  background-color: #d3d1d1;
  color: #333;
  font-family: "Frank-Regular";
  line-height: 200%;
}

.b-table.b-table_type_small.b-container__fighter_fights tr th:first-child {
  padding-left: 20px;
}

.b-table.b-table_type_small.b-container__fighter_fights tr td:first-child {
  padding-left: 15px;
  text-align: center;
}

td .b-container__fight_outcome_highlight {
  color: #b50f0f;
  font-family: "Frank-Medium";
}

td .b-container__fight_outcome_non_highlight {
  color: #999;
  font-family: "Frank-Medium";
}

/*End Fighter Display CSS*/

/*Fighter Matchup CSS*/

.b-container__matchup_section {
  overflow: hidden;
  position: relative;
}

.b-container__breakdown_images {
  float: left;
  width: 25%;
  overflow: hidden;
  height: 650px;
}

.b-container__breakdown_images img{
  float: right;
  margin-top: 20px;
  height: 600px;
}

img.b-container__fighter_dropshadow {
  position: absolute;
  width: 400px;
  height: 300px;
  margin: 0;
  top: 600px;
}

img.b-container__fighter_dropshadow:first-child {
  left: -50px;
}

img.b-container__fighter_dropshadow:nth-child(2) {
  left: 540px;
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

.b-container__breakdown_images.b-container__results_img img {
  height: 600px;
}

.b-container__breakdown_images:last-child img {
  float: left;
}

.b-container__matchup_info {
  width: 50%;
  overflow: auto;
  float: left;
  color: #333;
}

.b-container__breakdown_names {
  overflow: hidden;
  width: 100%;
  border-bottom: 1px solid #EEE;
  margin-bottom: 10px;
}

.b-container__french-breakdown_record {
  clear: both;
  overflow: auto;
}

.b-container__french-breakdown_names {
  overflow: hidden;
  width: 100%;
}

.b-container__breakdown_names.b-container__result_names {
  border-bottom: none;
}

.b-container__breakdown_fighter_name {
  width: 50%;
  padding: 15px 0 0px 0;
  float: left;
  box-sizing: inherit;
  color: #323232;
  font-family: "Frank-Medium";
  font-size: 42px;
}

.b-container__french-fighter-record,
.b-container__french-result-label {
  width: 33%;
  float: left;
  padding: 0 0 15px 0;
  box-sizing: border-box;
  color: #323232;
  font-family: "Frank-Medium";
  font-size: 16px;
}

.b-container__french-fighter-record h4 {
  margin-bottom: 10px;
}

.b-container__french-fighter-record:last-child {
  text-align: right;
}

.b-container__french-result-label {
  width: 34%;
  text-align: center;
}

.b-container_tight_record {
  line-height: 50%;
}

.b-container__breakdown_fighter_name h4 {
  font-size: 16px;
}

.b-container__breakdown_fighter_name a:first-child {
  text-decoration: none;
  font-family: "Frank-Medium";
  font-size: 42px;
  display: block;
  height: 96px;
  line-height: 100%;
  color: #323232;
}

.b-container__breakdown_fighter_name a {
  color: #b90a0a;
  font-family: "Frank-Medium";
  font-size: 16px;
  text-decoration: none;
}

.b-container__breakdown_fighter_name:nth-child(2) {
  float: right;
  text-align: right;
}

.b-container__breakdown_fighter_name p span,
.b-container__french-fighter-record p span {
  font-size: 16px;
  font: normal;
}

.b-container__breakdown_fighter_name p span:nth-child(2),
.b-container__french-fighter-record p span:nth-child(2) {
  font-size: 16px;
  color: #999;
}

.b-container__matchup_graph_labels {
  width: 34%;
  float:left;
  text-align: center;
  padding: 18px 10px 0 10px;
  margin-bottom: 5px;
  box-sizing: border-box;
  font-size: 15px;
  color: #333;
}

.b-container__matchup_graphs {
  overflow: hidden;
}

.b-container__matchup_graph_labels p {
  margin-bottom: 10px;
}

.b-container__matchup_graph_labels span:first-child {
  float: left;
}

.b-container__matchup_graph_labels span:nth-child(2) {
  float: right;
}

.b-container__matchup_graph_labels p:first-child span:first-child {
  color: #ff0000;
  font-size: 19px;
}

.b-container__matchup_graph_labels p:first-child span:last-child {
  color: #3399ff;
  font-size: 19px;
}

.b-container__matchup_graph_labels p:nth-child(2) span:first-child {
  color: #b50f0f;
  font-size: 19px;
}

.b-container__matchup_graph_labels p:nth-child(2) span:last-child {
  color: #003399;
  font-size: 19px;
}

.b-container__matchup_graph_labels p:nth-child(3) span:first-child {
  color: #330000;
  font-size: 19px;
}

.b-container__matchup_graph_labels p:nth-child(3) span:last-child {
  color: #000033;
  font-size: 19px;
}

.b-container__matchup_fighter_info {
  text-align: center;
  width: 100%;
  overflow: auto;
  font-size: 15px;
  color: #333;
}

.b-container__matchup_fighter_info p span:first-child {
  margin-right: 15px;
  text-align: right;
}

.b-container__matchup_fighter_info div {
  overflow: auto;
  margin-bottom: 5px;
}

.b-container__matchup_fighter_info div:last-child div {
  line-height: 200%;
}

.b-container__matchup_fighter_info div div {
  float: left;
  width: 40%;
}

.b-container__matchup_fighter_info div div span, .b-container__matchup_fighter_info div span {
  color: #999;
}

.b-container__matchup_fighter_info div div:first-child {
  text-align: right;
}

.b-container__matchup_fighter_info div div:nth-child(2) {
  text-align: center;
  width: 20%;
}

.b-container__matchup_fighter_info div div:nth-child(3) {
  text-align: left;
}

.b-container__matchup_significant_strikes {
  overflow: auto;
  margin-top: 60px;
  padding-bottom: 50px
}

.b-container__matchup_significant_strikes .significant_strikes_label,
.b-container__matchup_grappling .grappling_label {
  width: 100%;
  border-bottom: 1px solid #DDD;
  color: #666;
  padding-bottom: 5px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 18px;
}


.b-container__matchup_fighter_stats_data {
  overflow: auto;
  width: 50%;
  float: left;
}

.b-container__matchup_fighter_stats_data_long {
  overflow: auto;
  width: 66%;
  float: left;
}

.b-container__matchup_fighter_stats_data_long .b-container__matchup_fighter_data_group,
.b-container__matchup_fighter_stats_data_long .b-container__matchup_fighter_data_group:last-child {
  width: 18%;
}

.b-container__matchup_fighter_stats_data_long .b-container__matchup_fighter_data_group .b-container__right_float_label {
  text-align: right;
  padding-right: 15px;
}

.b-container__matchup_fighter_stats_data_long .b-container__matchup_fighter_data_group:first-child {
  width: 39%;
}

.b-container__matchup_fighter_stats_data_short {
  overflow: auto;
  width: 33%;
  float: left;
}

.b-container__matchup_fighter_stats_data_short .b-container__matchup_fighter_data_group:last-child {
  width: 78%;
  margin: 0;
}

.b-container__matchup_fighter_stats_data_short .b-container__matchup_fighter_data_group:last-child .b-container__matchup_fighter_data_label {
  text-align: left;
}

.b-container__matchup_fighter_data_group {
  float: left;
  padding: 10px;
  width: 50%;
  color: #666;
}

.b-container__matchup_fighter_data_group:first-child {
  margin-left: 30px;
}
.b-container__matchup_fighter_stats_data .b-container__bar-label {
  width: 30%;
}

.b-container__matchup_fighter_data_group:last-child {
  width: 30%;
}

.b-container__matchup_fighter_data_group:last-child .b-container__matchup_fighter_data_label {
  text-align: center;
}

.b-container__matchup_grappling .b-container__matchup_fighter_stats_data:last-child .b-container__matchup_fighter_data_group:last-child .b-container__matchup_fighter_data_label {
  text-align: left;
}

.b-container__matchup_grappling .b-container__matchup_fighter_stats_data:last-child .b-container__matchup_fighter_data_group:first-child .b-container__matchup_fighter_data_label {
  text-align: center;
}

.b-container__matchup_fighter_data_label span {
  color: #666;
  font-size: 16px;
  font-family: "Frank-Medium";
}

.b-container__matchup_fighter_data_label span:last-child {
  color: #666;
  padding-left: 7%;
  font-family: "Frank-Regular";
}

.b-container__matchup_grappling {
  overflow: auto;
}

#fighters_striking_landed_pie_chart,
#fighters_striking_absorbed_pie_chart,
#fighters_takedown_accuracy_pie_chart,
#fighters_takedown_defence_pie_chart {
  height: 100px;
  width: 100%;
}

.b-container__matchup_grappling .b-container__matchup_fighter_stats_data:last-child .b-container__matchup_fighter_data_group {
  width: 30%;
}

.b-container__matchup_grappling .b-container__matchup_fighter_stats_data:last-child .b-container__matchup_fighter_data_group:last-child {
  width: 50%;
}


/*End Fighter Matchup CSS*/

/*Fight Result CSS*/
.b-container__result_outcome_win, .b-container__result_outcome_loss {
  width: 25%;
  float: left;
  height: 30px;
}
.b-container__result_outcome_description {
  font-family: "Frank-Medium";
  float: left;
  width: 50%;
  height: auto;
  font-size: 13px;
  padding-top: 3px;
  color: #323232;
}

.b-container__result_outcome_win {
  color: #C70000;
}

.b-container__result_outcome_win img {
  padding: 5px 10px;
}

.b-container__result_outcome {
  overflow: hidden;
  border-bottom: 1px solid #f0f1f2;
}

.b-container__result_outcome div:first-child {
  text-align: right;
}

.b-container__result_outcome div:nth-child(2) {
  text-align: center;
}

.b-container__result_outcome div:last-child {
  text-align: left;
}

.b-container__result_fighter_info {
  text-align: center;
  width: 100%;
  overflow: auto;
  font-size: 14px;
  color: #333;
}

.b-container__result_fighter_info p span:first-child {
  margin-right: 15px;
  text-align: right;
}

.b-container__result_fighter_info div {
  overflow: auto;
  margin-bottom: 10px;
}

.b-container__result_fighter_info div:first-child div:nth-child(odd) {
  font-size: 24px;
}

.b-container__result_fighter_info div div {
  float: left;
  width: 33%;
  font-family: Arial;
  font-size: 14px;
}

.b-container__result_fighter_info div div:first-child {
  text-align: right;
}

.b-container__result_fighter_info div div:nth-child(2) {
  font-size: 14px;
  text-align: center;
  width: 34%;
  color: #323232;
}

.b-container__result_fighter_info div div:nth-child(3) {
  text-align: left;
}

.b-container__matchup_results_graphs {
  background-color: #dfdfdf;
  border-top: 1px solid #BBB;
  width: 100%;
  overflow: auto;
  margin-bottom: 10px;
  padding-top: 5px
}

.b-container__left_matchup_graph {
  float: left;
  width: 33%;
}

.b-container__left_matchup_graph div {
  height: 15px;
  float: right;
  background-color: #d0a0a1;
  color: #ff0000;
  width: 80%;
}
.b-container__matchup_graph_labels {
  float: left;
  width: 34%;
  padding: 0 0 5px 0;
  margin: 0;
}
.b-container__right_matchup_graph {
  float: left;
  width: 33%;
}

.b-container__right_matchup_graph div {
  height: 15px;
  float: left;
  background-color: #9baac6;
  color: #164ab3;
  width: 80%;
}

table.b-table.b-table_type_small.b-table_type_solid.b-table__results_table {
  color: #666;
  empty-cells:  show;
}

table.b-table.b-table_type_small.b-table_type_solid.b-table__results_table tbody tr:nth-child(odd) td{
  background-color: #f0f1f2;
}

table.b-table.b-table_type_small.b-table_type_solid.b-table__results_table td:first-child,
table.b-table.b-table_type_small.b-table_type_solid.b-table__results_table td:last-child {
  width: 60px;
}

table.b-table.b-table_type_small.b-table_type_solid.b-table__results_table th {
  background-color: #dcdee0;
  color: #323232;
  font-family: "Frank-Regular";
}

table.b-table.b-table_type_small.b-table_type_solid.b-table__results_table p {
  margin-bottom: 5px;
}

.b-container__fight_section {
  margin: 30px 0;
  overflow: auto;
  position: relative;
}

th.b-table__head-col.b-table__bold_col,
.b-table__bold_col {
  font-weight: bold;
  background-color: #FFF;
  color: #666;
}

.b-container__section_label {
  width: 100%;
  text-align: center;
  font-family: Arial;
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #181a1d;
  font-size: 16px;
  padding: 10px 0;
}

.b-container__results_donut_graphs {
  width: 59%;
  color: #666;
  overflow: auto;
  float: left;
  font-family: Arial;
}

.b-container__results__border_line {
  position: absolute;
  width: 1%;
  border-left: 1px solid #dfdfdf;
  height: 80px;
  left: 55%;
  top: 35%;
  box-sizing: border-box;
}

.b-container__results_graphs_header {
  margin-top: 15px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
}

.b-container__results_donut_labels {
  width: 34%;
  float: left;
  text-align: center;
}

.b-container__results_donut_labels div {
  overflow: auto;
}

.b-container__results_donut_labels .b-container__result_label_borders {
  height: 1px;
  border-bottom: 1px solid #DDD;
  width: 50%;
  margin: 0 25%;
}
.b-container__results_donut_labels div:last-child {
  border-bottom: none;
}

.b-container__results_donut_labels div div {
  float: left;
  width: 33%;
  padding: 10px 0;
  border-bottom: none;
}

.b-container__results_donut_labels div div:first-child {
  text-align: right;
}

.b-container__results_donut_labels div div:nth-child(2) {
  font-weight: bold;
}

.b-container__results_donut_labels div div:last-child {
  text-align: left;
}

.b-container__results_bar_graphs .b-container__results_graphs_header {
  text-align: left;
}
.b-container__results_bar_graphs {
  width: 40%;
  color: #666;
  float: left;
  font-family: Arial;
}

.b-container__bar_cluser {
  overflow: auto;
}

.b-container__bar_couple {
  overflow: auto;
  margin-bottom: 10px;
}

.b-container__bar_couple_label {
  float: left;
  width: 10%;
  color: #666;
  font-weight: bold;
  font-size: 18px;
  padding-top: 6px;
}

.b-container__bar_couple_numbers {
  float:left;
  width: 20%;
  color: #666;
}

.b-container__bar_couple_bars {
  width: 70%;
  float: left;
  overflow:auto;
  height: 100%;
}

.b-container__bar_couple_bar {
  background-color: #d0a0a1;
  color: #ff0000;
  height: 15px;
  margin-bottom: 2px;
  width: 100%;

}

.b-container__bar_couple_bar:last-child {
  background-color: #9baac6;
  color: #164ba3;
  margin-bottom: 0;
  margin-top: 2px;
  width: 80%;
}

/*End Fight Result CSS*/

/*Fighter Rankings CSS*/

.b-container__rankings {
  clear: both;
  overflow: auto;
}

.b-container__ranking_weight_class {
  width: 48%;
  margin-right: 2%;
  float: left;
  margin-bottom: 100px;
  border-bottom: 1px solid #DDD;
  height: 500px;
}

.b-container__ranking_weight_class:nth-child(even) {
  margin-left: 2%;
  margin-right: 0;
}

.b-container__ranking_champion_image {
  width: 40%;
  float: left;
  height: 550px;
}

.b-container__ranking_champion_image img {
  height: 550px;
}

.b-container__ranking_weight_class_names {
  width: 60%;
  float: left;
}

.b-container__ranking_weight_class_champion h4 {
  color: #333;
  font-size: 22px;
  font-family: "Frank-Medium";
  text-transform: uppercase;
  line-height: 100%;
}

.b-container__ranking_weight_class_champion h4 span {
  color: #666;
  font-size: 16px;
  text-transform: none;
  font-family: "Frank-Medium";
}

.b-container__ranking_weight_class_champion a {
  color: #cc0000;
  font-size: 16px;
  font-family: "Frank-Medium";
  text-decoration: none;
}

.b-container__ranking_weight_class_champion a span {
  color: #666;
  text-transform: uppercase;
}

.b-container__ranking_weight_class_fighters {
  margin-top: 15px;
  width: 100%;
}

.b-container__ranking_links {
  margin-bottom: 20px;
  margin-top: -20px;
  overflow: hidden;
}

.b-container__ranking_links div {
  width: 150px;
  float: left;
  margin-bottom: 10px;
}

.b-container__ranking_links div:nth-child(10),
.b-container__ranking_links div:last-child {
  width: 190px;
}

.b-container__ranking_links a {
  text-decoration: none;
  color: #999;
  font-size: 16px;
  font-family: Arial;
  padding: 0px 10px;
}

.b-container__ranking_links a:first-child {
  padding-left: 0;
}

.b-container__rankings_list_item {
  padding: 0 5px;
  clear: both;
  overflow: auto;
}

.b-container__rankings_list_item:nth-child(odd) {
  padding: 0 5px;
  background-color: #f0f1f2;
}

.b-container__rankings_list_item div {
  padding: 5px;
  float: left;
  font-size: 13px;
  font-family: Arial;
  color: #333;
}

.b-container__rankings_list_item div:first-child {
  margin-right: 2px;
  width: 15px;
  border-right: 2px solid #fff;
}

.b-container__rankings_list_item a {
  text-decoration: none;
  font-size: 13px;
  font-family: Arial;
  color: #333;
}

.b-container__rankings_increase {
  color: #009900;
}

.b-container__rankings_increase img {
  float: left;
  margin-right: 2px;
}

.b-container__rankings_decrease {
  color: #cc0000;
}

.b-container__rankings_decrease img {
  float: left;
  margin-right: 2px;
}

/*End Fighter Rankings CSS*/
/*Raphael Graphs*/

#offensive-breakdown-graph {
  position: relative;
  height:100px;
  width: 100%;
}

#pie-graphs {
  width: 100%;
  height: 330px;
}

#b-container__red_fighter_donut,
#b-container__blue_fighter_donut {
  width: 33%;
  float: left;
  height: 100px;
}

/*End Raphael Graphs*/

/*Bar Graph Specific CSS*/
.b-container__bar_group {
  border-bottom: 1px solid #DDD;
  margin-bottom: 10px;
  font-size: 14px;
  color: #666;
  font-family: "Frank-Regular";
}

.b-container__bar_group:last-child {
  border-bottom: none;
}

.b-container__bar-label {
  float: left;
  width: 30%;
  color: #666;
  font-size: 14px;
  font-family: "Frank-Regular";
}

.b-container__bar {
  overflow: auto;
  height: 23px;
}

.b-container__margin_top {
  margin-top: 20px;
}

.b-container__extra_margin_top {
  margin-top: 30px;
}

.b-container__bar_graph {
  width: 70%;
  height: 15px;
  background-color: #dfdfdf;
  border-top: 1px solid #BBB;
  float: left;
  box-sizing: border-box;
}

.b-container__fighter_stats img {
  height: 450px;
  width: auto;
  float: left;
  box-sizing: border-box;
  margin: 30px 0;
}

/*End Bar Graph Specific CSS*/

.b-title {
  margin: 0;
  font-weight: normal;
  border: none;
  color: #333333;
  font-family: "Frank-Medium";
  font-size: 30px;
  line-height: normal;
  text-shadow: 1px 1px 1px #aaaaaa;
  text-transform: uppercase;
}

.b-title__text {
  margin: 0;
  color: #666666;
  font-family: "Frank-Medium";
  font-size: 16px;
  text-transform: uppercase;
}

.b-title_type_inline, .b-form_type_inline {
  display: inline-block;
  vertical-align: top;
}

*:first-child + html .b-title_type_inline, *:first-child + html .b-form_type_inline {
  display: inline;
}

.b-form_type_inline {
  margin-left: 80px;
}

.b-form__fields {
  position: relative;
}

.b-form__field {
  width: 200px;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background: white;
}

.b-form__submit {
  width: 30px;
  position: absolute;
  right: 1px;
  top: 1px;
  bottom: 1px;
  background: #ffffff url(../images/search_v2.png) no-repeat 4px 2px;
  background-size: contain;
  border: none;
  cursor: pointer;
  margin-right:3px;
}

.b-container__body {
  margin: 10px 0 0;
}

.b-container__body_type_middle {
  margin: 10px 0 0;
}

/* Tables */
.b-table__inner {
  position: relative;
}

.b-table {
  position: relative;
  z-index: 1;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  color: #444;
}

.b-table__shadow {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 410px;
  background: black;
  opacity: 0.2;
  filter: alpha(opacity=20);
  z-index: 2;
}

.b-table__head-col, .b-table__col {
  padding: 8px 20px 5px;
  font-size: 13px;
  font-family: Arial;
}

.b-table__col {
  padding: 13px 20px;
}

.b-table_type_small .b-table__head-col, .b-table_type_small .b-table__col {
  padding: 8px 5px 5px;
}

.b-table__head-col {
  background: #dfdfdf;
  color: #444;
  text-transform: uppercase;
  font-weight: normal;
  text-align: left;
}

.b-table__link {
  color: #333333;
}
.b-table__link:hover {
  color: black;
}

.b-table__col {
  background: white;
}

.b-table__row:nth-child(even) .b-table__col {
  background: #f0f1f2;
}

.b-table.b-table_type_solid .b-table__row:nth-child(even) .b-table__col {
  background: white;
}

.b-table.b-table_type_solid .b-table__row.b-table__row_subheader .b-table__col {
  background: #e4e4e4;
}

.b-table__body .b-table__head-col {
  background: #a8a8a8;
  color: white;
}

.b-table__highlight {
  font-style: normal;
  text-align: center;
  color: #fff;
  background-color: #8A0009;
  padding: 2px 5px 1px 5px;
  margin-right: 5px;
}

.b-table__img {
  vertical-align: middle;
}

.b-table__belt_icon {
  height: 10px;
  width: 10px;
  background-color: #8A0009;
  transform: rotate(45deg);
}

.b-table__medal {
  display: inline-block;
  position: relative;
  margin: 0 5px 0 13px;
  padding: 0 6px 0 3px;
  font-style: normal;
  color: white;
  background: #aa0303;
  border: 1px solid #fd0000;
  border-left: none;
  height: 17px;
  line-height: 17px;
  font-size: 11px;
  vertical-align: middle;
  -moz-border-radius: 0 2px 2px 0;
  -webkit-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
  font-family: "Frank-Regular";
}

.b-table__medal-corner {
  position: absolute;
  left: -13px;
  top: -1px;
  width: 13px;
  height: 19px;
  background: url(../images/corner.png);
}

.b-table__text {
  color: #666666;
  font-size: 15px;
  font-style: italic;
}

.b-table__col_type_last {
  width: 410px;
}

.b-table__help-text {
  margin: 0 0 5px;
  color: #666666;
  font-style: italic;
  font-size: 12px;
}

/* Pagination */
.b-pagi {
  margin: 20px 0 0;
  padding: 0;
}

.b-pagi_type_alphabet {
  margin: 0;
  padding: 10px 0;
  border-top: 1px solid #cccccc;
  text-align: center;
}

.b-pagi__item {
  padding: 0 8px;
  line-height: 19px;
  float: left;
  list-style: none;
  font-size: 16px;
}

.b-pagi__item.fr {
  padding: 0 0.6em;
}

.b-pagi__item:first-child {
  padding-left: 0;
  border: none;
}

.b-pagi__link {
  text-decoration: none;
  font-family: "Frank-Medium";
  text-transform: uppercase;
  color: #333333;
  padding: 0 3.7px;
}

.b-pagi__item_state_current .b-pagi__link {
  color: #b30505;
}

.b-pagi__link:hover {
  color: black;
  text-decoration: underline;
}

.i-stats_detail a {
  border: 1px solid #cc0000;
  padding: 0px 15px;
  text-decoration: none;
  color: #cc0000;
  text-transform: uppercase;
  border-radius: 3px;
  display: block;
  width: 50%;
  font-size: 13px;
  font-family: "Frank-Regular";
}

.i-stats_detail a:hover {
  color: #cc0000;
}

.i-center {
  text-align: center;
}

.i-italic {
  font-style: italic;
}

.i-vertical_align_top {
  vertical-align: top;
}

.i-vertical_align_middle {
  vertical-align: middle;
}

.i-error {
  color: #b30505;
}

.i-display_inline-block {
  display: inline-block;
}

/* Boxes */
.b-box {
  width: 49%;
  float: left;
}

.b-box_type_right {
  float: right;
}

.b-box__inner {
  margin: 10px 0 0;
  border: 1px solid #cccccc;
}

.b-box__content {
  padding: 10px;
}

.b-box__list {
  /*width: 200px;*/
  margin: 0;
  padding: 0;
}

.b-box__list_type_full_size {
  width: auto;
  margin-right: 100px;
}

.b-box__list_type_middle {
  width: 140px;
}

.b-box__item {
  margin: 5px 0 0;
  font-size: 14px;
  list-style: none;
  color: #333333;
  overflow: auto;
  clear: both;
}

.b-box__item span:nth-child(2) {
  margin-right: 10px;
}

.b-box__item:first-child {
  margin: 0 0 20px 0;
}

.b-box__item:nth-child(6) {
  margin-bottom: 30px;
}

.b-box__item:nth-child(7) *, .b-box__item:nth-child(8) * {
  line-height: 200%;
}

.b-box__label {
  font-style: normal;
  color: #adadb2;
  display: inline-block;
  vertical-align: top;
  width: 25%;
  margin-right: 15%;
  float: left;
}

.b-box__value {
  width: 60%;
  float: left;
  color: #adadb2;
  /*line-height: 200%;*/
}

.b-box__text {
  width: 230px;
  margin: 0 0 0 -30px;
  padding: 0;
  color: #666666;
  font-style: italic;
  font-size: 11px;
}

.b-box__text-item {
  margin: 2px 0 0;
  list-style: none;
}
.b-box__text-item:first-child {
  margin: 0;
}

.l-page_float_left {
  float: left;
}

.l-page_float_right {
  float: right;
}

.l-page_width_200 {
  width: 200px;
}

.l-page_gap-top-out_10 {
  margin-top: 10px;
}

.b-flash__error {
  color: #b30505;
  font-family: "Frank-Regular";
  font-size: 14px;
  left: 0;
  margin-left: 210px;
  position: absolute;
  top: 0;
  width: 300px;
}

.b-header {
  margin: 0 0 20px 0;
  padding: 0;
}

.b-logo {
  margin-left: -10px;
  width: 240px;
  height: 25px;
  overflow: hidden;
  text-indent: -999px;
  background: url("../images/logo.png");
}

.b-footer {
  padding-bottom: 20px;
  font-family: "Frank-Regular";
  font-size: 14px;
  background-color: #f0f1f2;
}

.b-footer-header {
  clear: both;
  overflow: auto;
}

.b-footer-header p {
  width: 50%;
  float: left;
  padding: 10px 20px;
  box-sizing: border-box;
  font-family: "Frank-Regular";
  font-style: italic;
  color: #333;
}

.b-footer-header p:last-child {
  text-align: right;
}

.b-footer-body {
  clear: both;
  overflow: auto;
}

.b-footer-column {
  width: 33%;
  float: left;
  padding: 0px 20px;
  box-sizing: border-box;
  font-style: italic;
}

.b-footer-column:nth-child(2){
  width: 34%;
}

.b-footer-column p {
  font-family: "Frank-Regular";
  color: #333;
  font-size: 12px;
}
